GMS install script is looking for SLES repos that no longer exist

  • 7024699
  • 24-Jun-2020
  • 24-Jun-2020

Environment

GroupWise Mobility Service 18

Situation

The GMS 18.2.1 install script is looking for three openSUSE repositories that either no longer exist or should not be assigned to a SLES15SP1, or later, server.  Those repos are:

http://download.opensuse.org/repositories/openSUSE:/Backports:/SLE-15/standard/
- this is a SLE15 repo that should not be assigned to SLES15 SP1 server

http://download.opensuse.org/repositories/openSUSE:/Backports:/SLE-15:/Checks/standard/
- this repo does no longer exist

http://download.opensuse.org/repositories/SUSE:/SLE-15:/GA/standard/
- this repo does no longer exist

Resolution

These can safely be ignored.  

This has been reported to engineering.

Feedback service temporarily unavailable. For content questions or problems, please contact Support.